VUE_APP_PublicTitle=AI设计
#  DIS小程序appid：gh_4eaccc0824ca
VUE_APP_BASE_DISID6=wx818da06b25f30cf5
#企业微信 
# 应用appID
VUE_APP_APPID=ww5444eb205d75e730
# 随身帮登录密钥
VUE_APP_SECRETKEY=AideSignSSB2026@WeCom_SecretKey


